/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#app-tile .bg-app {background: url(../_image/media/54/180810034109078/app-tile-fade.jpg) center center no-repeat transparent; opacity:1; object-fit: fill; }


#tile- h2, .news-item, #tile-  a.fill {color:black !important;}

#tile-id-49 .bg-sub {background-color: rgb(28, 39, 77);}

/* ================ removinging uppercase on nav and tiles ================ */

#tile-id-33 a, #tile-id-49 h2, #tile-id-50 a, #tile-id-51 a, #tile-id-52 a, #tile-id-53 a, #tile-id-54 a, #tile-id-55 a, #tile-id-56 a, #tile-id-57 a, #app-tile a {
    text-transform: none;
}

.main-nav li a {text-transform: none}

.school-logo {background:none; border-bottom: none;}

@media only screen and (max-width: 420px){
#internal_41 iframe {width: 100%;}
}

#app-tile .bg-app {background-size: cover;}

.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}